.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.071000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:18.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:144.000000px;}
.fs3{font-size:212.000000px;}
.y0{bottom:0.781046px;}
.y2{bottom:54.590412px;}
.y1{bottom:117.067824px;}
.ya{bottom:214.639183px;}
.y9{bottom:238.075242px;}
.y8{bottom:261.511301px;}
.y5{bottom:284.937987px;}
.y7{bottom:284.947359px;}
.y6{bottom:289.633634px;}
.y4{bottom:308.374046px;}
.yb{bottom:326.991052px;}
.y3{bottom:331.810105px;}
.h4{height:15.030000px;}
.h3{height:30.060000px;}
.h2{height:120.240000px;}
.h5{height:177.020000px;}
.h1{height:1236.395425px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x9{left:157.063614px;}
.x4{left:174.943314px;}
.x3{left:189.002137px;}
.x2{left:228.462131px;}
.x5{left:305.017111px;}
.x6{left:310.639078px;}
.x1{left:363.258131px;}
.x7{left:505.822412px;}
.x8{left:515.168405px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs2{font-size:15.364017pt;}
.fs1{font-size:30.728033pt;}
.fs0{font-size:122.912134pt;}
.fs3{font-size:180.953975pt;}
.y0{bottom:0.666667pt;}
.y2{bottom:46.596000pt;}
.y1{bottom:99.924000pt;}
.ya{bottom:183.206667pt;}
.y9{bottom:203.210667pt;}
.y8{bottom:223.214667pt;}
.y5{bottom:243.210667pt;}
.y7{bottom:243.218667pt;}
.y6{bottom:247.218667pt;}
.y4{bottom:263.214667pt;}
.yb{bottom:279.105333pt;}
.y3{bottom:283.218667pt;}
.h4{height:12.828954pt;}
.h3{height:25.657908pt;}
.h2{height:102.631632pt;}
.h5{height:151.096569pt;}
.h1{height:1055.333333pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x9{left:134.062667pt;}
.x4{left:149.324000pt;}
.x3{left:161.324000pt;}
.x2{left:195.005333pt;}
.x5{left:260.349333pt;}
.x6{left:265.148000pt;}
.x1{left:310.061333pt;}
.x7{left:431.748000pt;}
.x8{left:439.725333pt;}
}
